Module | Compass::Version
In: | lib/compass/version.rb

### Methods

read_version revision revision_from_git version

### Public Instance methods

version()

Returns a hash representing the version. The :major, :minor, and :teeny keys have their respective numbers. The :string key contains a human-readable string representation of the version. The :rev key will have the current revision hash.

This method swiped from Haml and then modified, some credit goes to Nathan Weizenbaum

### Protected Instance methods

read_version()
revision()
revision_from_git()

[Validate]